U++ - Bug #89
X11: Support _NET_WM_PID
07/23/2011 10:49 PM - Miroslav Fidler

Status: Approved Start date: 07/23/2011
Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2011 11:37 PM - Miroslav Fidler
- Assignee set to Miroslav Fidler

- Priority changed from Normal to High

#2 - 02/19/2013 11:16 AM - Miroslav Fidler
- Status changed from New to Approved

04/26/2025

1/1




